## php-guzzlehttp-psr7 1.1.0

=== debian/changelog ===
php-guzzlehttp-psr7 (1.1.0-1) unstable; urgency=medium

  [ Michael Dowling ]
  * 1.1.0 release

 -- David Prévot <taffit@debian.org>  Sun, 28 Jun 2015 09:59:19 -0400

php-guzzlehttp-psr7 (1.0.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Thu, 28 May 2015 13:43:34 -0400
