## php-guzzlehttp-psr7 1.2.2

=== debian/changelog ===
php-guzzlehttp-psr7 (1.2.2-1ubuntu1) xenial; urgency=medium

  * d/c, d/r: add nocheck and stage1 build profiles.
  * LP: #1543817.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 29 Feb 2016 11:56:43 +0100

php-guzzlehttp-psr7 (1.2.2-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Sat, 20 Feb 2016 05:23:06 +0000

php-guzzlehttp-psr7 (1.2.2-1) unstable; urgency=medium

  [ Brent Shaffer ]
  * proper handling of hier-part with no-authority

  [ Colin O'Dell ]
  * Add HTTP 451 Unavailable For Legal Reasons

  [ Régis Belson ]
  * Accept "0" as a valid filename for multipart form file uploads

  [ Fabien Potencier ]
  * added missing port to the Host when not-standard

  [ Jonathan Eskew ]
  * 1.2.2 release

 -- David Prévot <taffit@debian.org>  Tue, 26 Jan 2016 12:30:27 -0400

php-guzzlehttp-psr7 (1.2.1-1) unstable; urgency=medium

  [ Jonathan Eskew ]
  * Copy SEEK_END behavior from fseek
  * 1.2.1 release

 -- David Prévot <taffit@debian.org>  Tue, 03 Nov 2015 21:22:34 -0400

php-guzzlehttp-psr7 (1.2.0-1) unstable; urgency=medium

  [ Mark Trapp ]
  * Conditionally require functions.php

  [ Michael Dowling ]
  * Allow forward seeking in caching stream
  * Ensuring a Uri is returned
  * 1.2.0 release

  [ Nicolas Van Eenaeme ]
  * Support full URLs in requests, such as proxied requests

  [ Kevin Robatel ]
  * Strict check of $body

  [ Andreas Buchenrieder ]
  * Fixed Uri::resolve dropping user info from the base uri

 -- David Prévot <taffit@debian.org>  Fri, 28 Aug 2015 12:32:07 -0400
