=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: php-guzzlehttp-psr7
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
                php-psr-http-message,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.7~)
+               phpunit <!nocheck !stage1>,
+               pkg-php-tools (>= 1.32~)
 Standards-Version: 3.9.6
 Homepage: https://github.com/guzzle/psr7
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzlehttp-psr7.git
