=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src

override_dh_auto_test:
ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	phpunit $(TEST)
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --verbose --rename --force
