## php-guzzlehttp-psr7 1.3.1

=== debian/changelog ===
php-guzzlehttp-psr7 (1.3.1-1) unstable; urgency=medium

  [ Tobias Schultze ]
  * 1.3.1 release

  [ Barry vd. Heuvel ]
  * Remove message about partial implementation

 -- David Prévot <taffit@debian.org>  Wed, 27 Jul 2016 02:00:46 -0400

php-guzzlehttp-psr7 (1.3.0-1) unstable; urgency=medium

  [ Ivan Kerin ]
  * Add uploaded file and tests
  * Add ServerRequest and tests

  [ Michael Dowling ]
  * 1.3.0 release

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Fri, 15 Apr 2016 21:35:01 -0400

php-guzzlehttp-psr7 (1.2.3-2) unstable; urgency=medium

  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 20 Mar 2016 17:08:08 -0400

php-guzzlehttp-psr7 (1.2.3-1) unstable; urgency=medium

  [ zumba ]
  * Handle gzip format with a FNAME header

  [ Andy ]
  * Ensure all requested bytes are read when using seek on caching stream

  [ Jonathan Eskew ]
  * 1.2.3 release

  [ David Prévot ]
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Sat, 20 Feb 2016 14:35:47 -0400
