=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: php-guzzlehttp-psr7
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
                php-psr-http-message,
                phpab,
-               phpunit <!nocheck !stage1>,
-               pkg-php-tools (>= 1.32~)
-Standards-Version: 3.9.6
+               phpunit,
+               pkg-php-tools (>= 1.7~)
+Standards-Version: 3.9.8
 Homepage: https://github.com/guzzle/psr7
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzlehttp-psr7.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-guzzlehttp-psr7.git
