## php-guzzlehttp-psr7 1.4.2

=== debian/changelog ===
php-guzzlehttp-psr7 (1.4.2-0.1+deb10u2build0.20.04.1) focal-security; urgency=medium

  * fake sync from Debian

 -- Giampaolo Fresi Roglia <giampaolo.fresi.roglia@canonical.com>  Tue, 27 Feb 2024 18:01:25 +0100

php-guzzlehttp-psr7 (1.4.2-0.1+deb10u2) buster-security; urgency=high

  * Non-maintainer upload by the LTS Security Team.
  * Fix CVE-2023-29197: Improper header parsing.  An attacker could sneak in a
    newline (\n) into both the header names and values.  This is a follow-up
    to CVE-2022-24775 where the fix was incomplete. (Closes: #1034581)

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 31 Dec 2023 20:54:01 +0100

php-guzzlehttp-psr7 (1.4.2-0.1+deb10u1) buster; urgency=medium

  * Track Buster
  * Backport fixes for improper header parsing [CVE-2022-24775]
    (Closes: #1008236)

 -- David Prévot <taffit@debian.org>  Fri, 27 May 2022 13:33:28 +0200

php-guzzlehttp-psr7 (1.4.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
    + Drop all patches and tests as upstream removed them.

 -- Dominik George <natureshadow@debian.org>  Sun, 02 Dec 2018 18:42:00 +0100

php-guzzlehttp-psr7 (1.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix tests for PHPUnit newer than 6.4-somewhat. (Closes: #882943)

 -- Dominik George <natureshadow@debian.org>  Sat, 27 Oct 2018 20:45:27 +0200
