=== debian/control ===
--- 
+++ 
@@ -5,8 +5,6 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
                php-psr-http-message,
-               phpab,
-               phpunit,
                pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.8
 Homepage: https://github.com/guzzle/psr7
