## php-guzzlehttp-psr7 1.7.0

=== debian/changelog ===
php-guzzlehttp-psr7 (1.7.0-1+deb11u2) bullseye; urgency=medium

  * Fix improper input validation [CVE-2023-29197] (Closes: #1034581)

 -- David Prévot <taffit@debian.org>  Sat, 22 Apr 2023 11:41:36 +0200

php-guzzlehttp-psr7 (1.7.0-1+deb11u1) bullseye; urgency=medium

  * Track Bullseye
  * Backport fixes for improper header parsing [CVE-2022-24775]
    (Closes: #1008236)

 -- David Prévot <taffit@debian.org>  Fri, 27 May 2022 13:29:47 +0200

php-guzzlehttp-psr7 (1.7.0-1) unstable; urgency=medium

  * Revert "Bundle php-getallheaders being processed in NEW"

 -- David Prévot <taffit@debian.org>  Mon, 25 Jan 2021 22:21:04 -0400

php-guzzlehttp-psr7 (1.7.0-1~deb11u2) unstable; urgency=medium

  * Fix test for recent versions of PHP (Closes: #980664)

 -- David Prévot <taffit@debian.org>  Wed, 20 Jan 2021 18:41:37 -0400

php-guzzlehttp-psr7 (1.7.0-1~deb11u1) unstable; urgency=medium

  * Upload to unstable without php-getallheaders dependency
  * Bundle php-getallheaders being processed in NEW

 -- David Prévot <taffit@debian.org>  Thu, 14 Jan 2021 09:39:54 -0400

php-guzzlehttp-psr7 (1.7.0-1~exp1) experimental; urgency=medium

  * Upload to experimental since php-getallheaders is not yet available

  [ Sam Reed ]
  * Allow ralouphie/getallheaders ^3.0.0

  [ Tobias Nyholm ]
  * Prepare for 1.7.0 release (#353)

  [ David Prévot ]
  * Document gbp import-ref usage
  * Restore autoload silently removed in previous NMU (Closes: #949693)
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields:
    Bug-Database, Repository, Repository-Browse, Bug-Submit.
  * Update Vcs-* headers to use salsa repository.
  * Remove unnecessary get-orig-source-target.
  * Drop versioned dependency satisfied in (old)stable
  * Install /u/s/p/a/php-guzzlehttp-psr7
  * Update watch file format version to 4.
  * Set Rules-Requires-Root: no.
  * Update Standards-Version to 4.5.1
  * Update copyright
  * Restore test suite at build time
  * Add php-getallheaders (build-)dependency

 -- David Prévot <taffit@debian.org>  Fri, 08 Jan 2021 14:35:01 -0400
