=== debian/control ===
--- 
+++ 
@@ -3,13 +3,17 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
+               php-getallheaders,
                php-psr-http-message,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+               phpab,
+               phpunit,
+               pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://github.com/guzzle/psr7
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzlehttp-psr7.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-guzzlehttp-psr7.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-psr7.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-guzzlehttp-psr7
+Rules-Requires-Root: no
 
 Package: php-guzzlehttp-psr7
 Architecture: all
