=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parents vendor GuzzleHttp
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
                tests
	ln -s ../src GuzzleHttp/Psr7

override_dh_auto_test:
	phpunit
