=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit
Restrictions: rw-build-tree
Depends: php-symfony-console, phpab, phpunit, @
