## php-guzzlehttp-psr7 1.8.3

=== debian/changelog ===
php-guzzlehttp-psr7 (1.8.3-1) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released

  [ Graham Campbell ]
  * Support PHP 8.1 (#435)
  * Release 1.8.3 (#446)

  [ David Prévot ]
  * Track version 1 for now (Bookworm?)
  * Update copyright
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 11 Oct 2021 21:39:54 -0400

php-guzzlehttp-psr7 (1.8.1-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Tobias Nyholm ]
  * Prepare 1.8.1 (#404)

  [ David Prévot ]
  * Simplify gbp import-orig
  * Generate phpabtpl at build time
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Tue, 30 Mar 2021 08:24:27 -0400
