## php-guzzlehttp-psr7 2.4.0

=== debian/changelog ===
php-guzzlehttp-psr7 (2.4.0-2) unstable; urgency=medium

  * Upload to unstable now that every package allows it
  * Fix applied patch
  * debian/tests/control:
    + Start server at the beginning
    + Drop useless dependency

 -- David Prévot <taffit@debian.org>  Sun, 10 Jul 2022 13:22:39 +0200

php-guzzlehttp-psr7 (2.4.0-1) experimental; urgency=medium

  [ Tim Düsterhus ]
  * Fix deprecation warnings in PHP 8.2 (#519)

  [ Graham Campbell ]
  * Release 2.4.0 (#521)

  [ David Prévot ]
  * Run one more test

 -- David Prévot <taffit@debian.org>  Wed, 22 Jun 2022 14:47:09 +0200

php-guzzlehttp-psr7 (2.3.0-1) experimental; urgency=medium

  [ Graham Campbell ]
  * Release 2.3.0

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Fri, 17 Jun 2022 13:22:48 +0200

php-guzzlehttp-psr7 (2.2.1-1) experimental; urgency=medium

  [ Graham Campbell ]
  * Release 2.2.1 (#493) fixing improper header parsing [CVE-2022-24775]
    (Closes: #1008236)

 -- David Prévot <dprevot@evolix.fr>  Fri, 25 Mar 2022 09:43:25 +0100

php-guzzlehttp-psr7 (2.1.0-1) experimental; urgency=medium

  [ Graham Campbell ]
  * Support PHP 8.1 (#435)
  * Release 2.1.0 (#450)

  [ David Prévot ]
  * Update copyright
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 11 Oct 2021 21:56:01 -0400

php-guzzlehttp-psr7 (2.0.0-1) experimental; urgency=medium

  [ Graham Campbell ]
  * Release 2.0.0 (#425)

 -- David Prévot <taffit@debian.org>  Mon, 05 Jul 2021 09:27:10 +0200

php-guzzlehttp-psr7 (2.0.0~rc1-1) experimental; urgency=medium

  [ bscheshirwork ]
  * Avoid no-url index in stream_get_meta_data (#413)

  [ Graham Campbell ]
  * Release 2.0.0-RC1

 -- David Prévot <taffit@debian.org>  Fri, 14 May 2021 20:15:48 -0400

php-guzzlehttp-psr7 (2.0.0~beta1-1) experimental; urgency=medium

  [ Mark Sagi-Kazar ]
  * Upgrade PHPUnit

  [ Nyholm ]
  * Add support for PSR-17 HTTP factories

  [ Graham Campbell ]
  * Use http-interop/http-factory-tests ^0.7

  [ Tobias Nyholm ]
  * Allow installations on PHP8 (#399)
  * Added changelog for 2.0 beta (#392)

  [ David Prévot ]
  * New php-psr-http-factory (build-)dependency
  * New php-http-interop-http-factory-tests build-dependency

 -- David Prévot <taffit@debian.org>  Tue, 30 Mar 2021 09:39:00 -0400
