## php-guzzlehttp-psr7 2.4.3

=== debian/changelog ===
php-guzzlehttp-psr7 (2.4.3-1) unstable; urgency=medium

  [ Tim Düsterhus ]
  * Replace `sha1(uniqid())` by `bin2hex(random_bytes(20))` (#538)

  [ onyn ]
  * Fix erroneous behaviour when combining host and relative path (#532)

  [ Graham Campbell ]
  * Release 2.4.3 (#539)

 -- David Prévot <taffit@debian.org>  Sat, 29 Oct 2022 11:19:43 +0200

php-guzzlehttp-psr7 (2.4.1-1) unstable; urgency=medium

  [ Graham Campbell ]
  * Rewind body before reading in `Message::bodySummary` (#525)
  * Release 2.4.1 (#529)

 -- David Prévot <taffit@debian.org>  Tue, 30 Aug 2022 15:18:22 +0200
