=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               php-curl,
                php-getallheaders,
+               php-http-interop-http-factory-tests,
+               php-psr-http-factory,
                php-psr-http-message,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+               phpunit
+Standards-Version: 4.6.1
 Homepage: https://github.com/guzzle/psr7
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-psr7.git -b debian/bookworm
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-psr7.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-guzzlehttp-psr7
 Rules-Requires-Root: no
