## php-guzzlehttp-psr7 2.4.4

=== debian/changelog ===
php-guzzlehttp-psr7 (2.4.4-1) unstable; urgency=medium

  [ Tim Düsterhus ]
  * Remove the need for `AllowDynamicProperties` in LazyOpenStream (#547)

  [ Graham Campbell ]
  * Release 2.4.4 (#550)

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Fri, 10 Mar 2023 15:33:52 +0100
