=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                php-psr-http-message,
                phpab,
                phpunit
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/guzzle/psr7
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-psr7.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-guzzlehttp-psr7
