## php-guzzlehttp-psr7 2.4.5

=== debian/changelog ===
php-guzzlehttp-psr7 (2.4.5-1) unstable; urgency=medium

  [ Graham Campbell ]
  * Release 2.4.5 (#557), fixing improper input validation [CVE-2023-29197]
    Closes: #1034581

  [ Roy ]
  * Prevent possible warnings on unset variables (#542)

  [ XilefNori ]
  * Fix `Message::bodySummary` when `preg_match` fails (#554)

  [ David Prévot ]
  * Track version 2.4 for now (Bookworm)

 -- David Prévot <taffit@debian.org>  Sat, 22 Apr 2023 10:56:19 +0200
