=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                phpunit
 Standards-Version: 4.6.2
 Homepage: https://github.com/guzzle/psr7
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-psr7.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-psr7.git -b debian/bookworm
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-guzzlehttp-psr7
 Rules-Requires-Root: no
