=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	mkdir --parents vendor GuzzleHttp
 	phpabtpl \
 		--require guzzlehttp/psr7 \
+		--require http-interop/http-factory-tests \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
@@ -19,4 +20,5 @@
 	ln -s ../src GuzzleHttp/Psr7
 
 override_dh_auto_test:
-	phpunit
+	php -S 127.0.0.1:10002 tests/Integration/server.php &
+	TEST_SERVER=127.0.0.1:10002 phpunit -v
