## php-guzzlehttp-psr7 2.5.0

=== debian/changelog ===
php-guzzlehttp-psr7 (2.5.0-1) experimental; urgency=medium

  * Upload new minor to experimental during the freeze

  [ Graham Campbell ]
  * Release 2.5.0 (#558), fixing improper input validation [CVE-2023-29197]
    Closes: #1034581

  [ Roy ]
  * Prevent possible warnings on unset variables (#542)

  [ Tim Düsterhus ]
  * Require `psr/http-message: ^1.1` (#551)
  * Allow `psr/http-message: 2.0` (#555)

  [ XilefNori ]
  * Fix `Message::bodySummary` when `preg_match` fails (#554)

  [ David Prévot ]
  * Drop debian/pkg-php-tools-autoloaders entries
  * Adapt version constraint to dh_phpcomposer expectations

 -- David Prévot <taffit@debian.org>  Tue, 18 Apr 2023 07:01:19 +0200
