## php-guzzlehttp-psr7 2.6.0

=== debian/changelog ===
php-guzzlehttp-psr7 (2.6.0-1) unstable; urgency=medium

  * Upload to unstable now that Bookworm has been released

  [ Graham Campbell ]
  * Corrected mime type for `.acc` files to `audio/aac` (#573)
  * Update mime type map (#574)
  * Fallback to `application/octet-stream` if we are unable to guess the
    content type for a multipart file upload (#568)
  * Release 2.6.0

  [ Santiago Vila ]
  * Kill php process after running unit tests (Closes: #1029499)

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Revert: Adapt version constraint to dh_phpcomposer expectations
  * Compatibility with recent PHPUnit (10)

 -- David Prévot <taffit@debian.org>  Sun, 06 Aug 2023 10:52:37 +0200
