## php-guzzlehttp-psr7 2.6.1

=== debian/changelog ===
php-guzzlehttp-psr7 (2.6.1-1) unstable; urgency=medium

  [ Graham Campbell ]
  * Fix issue where PHP transforms numeric strings in array keys to ints (#578)
  * Release 2.6.1 (#579)

 -- David Prévot <taffit@debian.org>  Sun, 03 Sep 2023 03:29:18 +0530
