## php-guzzlehttp-psr7 2.6.2

=== debian/changelog ===
php-guzzlehttp-psr7 (2.6.2-1) unstable; urgency=medium

  [ Graham Campbell ]
  * Release 2.6.2 (#585)

 -- David Prévot <taffit@debian.org>  Mon, 04 Dec 2023 07:45:22 +0100
