=== debian/control ===
--- 
+++ 
@@ -11,15 +11,17 @@
                php-psr-http-factory,
                php-psr-http-message,
                phpab,
-               phpunit
+               phpunit,
+               psmisc
 Standards-Version: 4.6.2
 Homepage: https://github.com/guzzle/psr7
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-psr7.git -b debian/bookworm
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-psr7.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-guzzlehttp-psr7
 Rules-Requires-Root: no
 
 Package: php-guzzlehttp-psr7
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
 Suggests: ${phpcomposer:Debian-suggest}
