=== debian/rules ===
--- 
+++ 
@@ -21,4 +21,5 @@
 
 override_dh_auto_test:
 	php -S 127.0.0.1:10002 tests/Integration/server.php &
-	TEST_SERVER=127.0.0.1:10002 phpunit -v
+	TEST_SERVER=127.0.0.1:10002 phpunit
+	killall php
