## php-guzzlehttp-psr7 2.7.0

=== debian/changelog ===
php-guzzlehttp-psr7 (2.7.0-3) unstable; urgency=medium

  * Modernize PHPUnit syntax
  * Revert "Force system dependencies loading"
  * Simplify build

 -- David Prévot <taffit@debian.org>  Tue, 18 Feb 2025 08:27:59 +0100

php-guzzlehttp-psr7 (2.7.0-2) unstable; urgency=medium

  * Handle exit code in debci
  * Force PHPUnit 11 for autopkgtest

 -- David Prévot <taffit@debian.org>  Sun, 12 Jan 2025 18:05:03 +0100

php-guzzlehttp-psr7 (2.7.0-1) unstable; urgency=medium

  [ Graham Campbell ]
  * Fixes for PHP 8.4 deprecation (#600)
  * [2.7] Add `Utils::redactUserInfo()` method (#613)
  * Add ability to encode bools and ints (#614)
  * Release 2.7.0 (#615)

  [ Mickaël ]
  * Make `StreamWrapper::stream_stat()` returns `false` if inner stream's size
    is `null` (#594)

  [ David Prévot ]
  * Update Standards-Version to 4.7.0
  * Make provider functions static (PHPUnit 11 Fix) (Closes: #1070552)

 -- David Prévot <taffit@debian.org>  Sun, 21 Jul 2024 11:06:10 +0900

php-guzzlehttp-psr7 (2.6.2-3) unstable; urgency=medium

  * Allow stderr for debci

 -- David Prévot <taffit@debian.org>  Sun, 10 Mar 2024 10:09:05 +0100

php-guzzlehttp-psr7 (2.6.2-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 06 Mar 2024 16:53:37 +0100
