## php-guzzlehttp-psr7 2.7.1

=== debian/changelog ===
php-guzzlehttp-psr7 (2.7.1-1) unstable; urgency=medium

  [ Graham Campbell ]
  * Release 2.7.1

  [ divinity76 ]
  * [2.7] Improve uploaded file error message (#621)

  [ Emmanuel Deloget ]
  * Support uppercase IPv6 addresses in URI (#620)

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Mon, 31 Mar 2025 12:19:42 +0200
