=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                phpab,
                phpunit,
                psmisc
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/guzzle/psr7
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-psr7.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-guzzlehttp-psr7
