## php-guzzlehttp-psr7 2.8.0

=== debian/changelog ===
php-guzzlehttp-psr7 (2.8.0-1) unstable; urgency=medium

  [ Graham Campbell ]
  * [2.8] Add PHP 8.5 support (#628)
  * Release 2.8.0

  [ Sean O'Brien ]
  * [2.8] Allow empty lists as header values (#625)

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * debian/control: Document nocheck flag

 -- David Prévot <taffit@debian.org>  Wed, 27 Aug 2025 01:20:28 +0200
