=== debian/control ===
--- 
+++ 
@@ -5,19 +5,18 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-curl,
+               php-curl <!nocheck>,
                php-getallheaders,
-               php-http-interop-http-factory-tests,
+               php-http-interop-http-factory-tests <!nocheck>,
                php-psr-http-factory,
                php-psr-http-message,
                phpab,
-               phpunit,
+               phpunit <!nocheck>,
                psmisc
 Standards-Version: 4.7.2
 Homepage: https://github.com/guzzle/psr7
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-psr7.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-guzzlehttp-psr7
-Rules-Requires-Root: no
 
 Package: php-guzzlehttp-psr7
 Architecture: all
