=== debian/rules ===
--- 
+++ 
@@ -8,16 +8,15 @@
 		--output src/autoload.php \
 		--template debian/autoload.php.tpl \
 		src
-	mkdir --parents vendor GuzzleHttp
+	mkdir --parents vendor
 	phpabtpl \
-		--require guzzlehttp/psr7 \
+		--require-file ../src/autoload.php \
 		--require http-interop/http-factory-tests \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
                 tests
-	ln -s ../src GuzzleHttp/Psr7
 
 override_dh_auto_test:
 	php -S 127.0.0.1:10002 tests/Integration/server.php &
