=== debian/tests/control ===
Test-Command: php -S 127.0.0.1:10002 tests/Integration/server.php & mkdir -p vendor && phpabtpl --require guzzlehttp/psr7 --require http-interop/http-factory-tests > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && TEST_SERVER=127.0.0.1:10002 phpunit ; exit=$? && killall php && exit $exit
Restrictions: allow-stderr, rw-build-tree
Depends: php-curl,
         php-http-interop-http-factory-tests,
         phpab,
         phpunit,
         pkg-php-tools,
         @
